Bug 12354 - Bad XFree 4.0 configuration.
Bad XFree 4.0 configuration.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-06-16 23:54 EDT by Sam Varshavchik
Modified: 2007-04-18 12:27 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-17 19:36:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Here's the generated XF86Config-4 that came out of the installer. (1.64 KB, text/plain)
2000-06-16 23:55 EDT, Sam Varshavchik
no flags Details
Here an error-filled log of XFree86-4 cranking up with this configuration. (12.04 KB, text/plain)
2000-06-16 23:58 EDT, Sam Varshavchik
no flags Details

  None (edit)
Description Sam Varshavchik 2000-06-16 23:54:22 EDT
Text mode install.

Voodoo3 3500 AGP card (with TV RF in/out, and gobs of stuff).  16 MB RAM.

The text mode installer did detect the Voodoo, but despite that, it
generated a pretty awful XF86Config-4, listing the only available
resolution as 640x480, 8 bits.

I think I can do better than that :-).
Comment 1 Sam Varshavchik 2000-06-16 23:55:26 EDT
Created attachment 519 [details]
Here's the generated XF86Config-4 that came out of the installer.
Comment 2 Sam Varshavchik 2000-06-16 23:58:57 EDT
Created attachment 520 [details]
Here an error-filled log of XFree86-4 cranking up with this configuration.
Comment 3 Brock Organ 2000-06-17 19:36:08 EDT
this has been added to the winston scrub list ... thanks for your report!
Comment 4 Sam Varshavchik 2000-07-08 23:25:28 EDT
X 4.0.1 in beta3 managed to generate a somewhat usable config.  With a Voodoo3
16MB card, a monitor with 30-66Khz horizontal frequency and 50-100hz vertical
frequency, the GUI installer configured a 1280x1024 8bit display.

Ideally, I would've liked to get 1280x1024 32bit display - which I eventually
obtained via Xconfigurator.

Note You need to log in before you can comment on or make changes to this bug.